/*
a:-webkit-any-link {
color: inherit !important;
text-decoration: none;
}
*/

body {
	font-family:arial,sans-serif,hinerit;
}

ul {
    margin: 0 0 6px 12px; /* To remove default bottom margin */ 
    padding: 0; /* To remove default left padding */
}
li {
    margin: 0 0 4px 6px; /* To remove default bottom margin */
}

.title_new_obs {
		/* color:#fff; */
		line-height:30px !important;
}
/* .toolbar_new_obs { */
		/* background-color:#eee; */
/* } */

.bgCHASSECO { 
	position: absolute;
	width:100%;height:100%;
	margin:0;padding:0;
	background: url('../img/bgAPPLIchasseco.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* background:none; */
}
.cadreRECHERCHE {

		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background-color:rgba(255,255,255,0.75);
		max-width: 280px;
		padding:10px;
		color:black;
		line-height:8px;
		margin: 15px auto 15px auto;
}

.fabS {
	width: 45px !important;
	height: 45px !important;
}
.fab__icon {
	line-height: 55px !important;
}
.fabS .fab__icon {
	line-height: 44px !important;
}


.coulBLEU {background-color:#29a1ba}
.coulVERT {background-color:#a0bd2d}
.coulROUGE {background-color:#b41819}
.coulROSE {background-color:#bd2d51}
.coulORANGE {background-color:#de5511}
.coulMARRON {background-color:#706255}

.coulBLEU {background-color:#29a1ba !important}
.coul_vivant {background-color:#a0bd2d !important}
.coul_predation {background-color:#b41819 !important}
.coul_rose {background-color:#bd2d51 !important}
.coul_collision {background-color:#de5511 !important}
.coul_indice {background-color:#706255 !important}

.coulBLEUcolETAT {border-right:5px solid #29a1ba}
.coulVERTcolETAT {border-right:5px solid #a0bd2d}
.coulROUGEcolETAT {border-right:5px solid #b41819}
.coulROSEcolETAT {border-right:5px solid #bd2d51}
.coulORANGEcolETAT {border-right:5px solid #de5511}
.coulMARRONcolETAT {border-right:5px solid #706255}

.villeAUTOCOMPLETE {
	border: 1px solid #a2a2a2;
	background-color: rgba(255, 255, 255, 0.5);
	height:30px;
}

.ol-scale-line {
	bottom: 100px;
	left: 10px;
	max-width: 48%;
	background: rgba(60,60,60,.6);
}

.ol-attribution.ol-uncollapsible {
		bottom:-50px !important;
}

.cibleCENTERED {
	display:none;
	position:absolute;
	/* left:50%; */
	/* top:50%; */
	z-index:9999;
	 /* transform: translate(-50%, -3px); */
	 /* -webkit-transform: translate(-50%, -3px); /* Safari and Chrome */ 
	 /* -moz-transform: translate(-50%, -3px); /* Firefox */ 
	 /* -ms-transform: translate(-50%, -3px); /* IE 9 */ 
	 /* -o-transform: translate(-50%, -3px); /* Opera */ 
	 
	top: -moz-calc(50% - 40px);
    top: -webkit-calc(50% - 40px);
    top: calc(50% - 40px);
    left: -moz-calc(50% - 40px);
    left: -webkit-calc(50% - 40px);
    left: calc(50% - 40px);
}

.ol-zoomslider {
	display:none !important;
}

.ol-zoom-in {
	display:none !important;
}
.ol-zoom-out {
	display:none !important;
}

/*autocomplete*/
.ui-widget{
	font-size:1em !important;
}
.ui-widget .ui-widget{
	font-size:1.4em !important;
}

 .ui-autocomplete {
     max-height: 200px;
     overflow-y: auto;
     overflow-x: hidden;
 }

						   .legendeZONE {
							position:absolute;
							left:20px;
							bottom:90px;
							margin-right:15px;
							font-size:0.7em;
							/* top:10px; */
							z-index:999999;
							background:rgba(0,0,0,0.5);
							color: white;
							font:arial;
							font-weight:bold;
							border:1px solid #111;
							border-radius:3px;
							padding:3px;
						  }
						  .mapVALIDER {
							position:absolute;
							right:10px;
							bottom:40px;
							z-index:999999;
						  }
						  .mapOPTIONS {
							position:absolute;
							left:50%;
							bottom:40px;
							z-index:999999;
						  }
						  .menuZONE {
							position:absolute;
							left:10px;
							top:48px;
							width:40px;
							min-width:40px;
							z-index:999999;
						  }
						  .menuZONEgeo {
							position:absolute;
							left:10px;
							/* top:24px; */
							z-index:999999;
						  }
						  .btnMENUzone {
							display:none;
							left:10px;
							top:50px;
							margin-bottom: 10px;
						  }
						  .btnMENUzone button{
							background-color:#ffffff;
							border:1px solid #111;
							border-radius:4px;
							padding:8px;
							font-size: 0.7em;
							min-width:66px;
							max-width:66px;
						  }

						  .menuDRAWmap{
							  max-width: 50%;
						  }
						  
						  .btnMENUzone2 {
							display:inline-block;
						  }
						  .btnMENUzone2 button{
							background-color:#ffffff;
							border:1px solid #111;
							border-radius:4px;
							padding:10px;
							font-size: 0.8em;
							max-width:48%;
						  }
						  						  
						  .btnMENUzone3 {
							display:inline-block;
							margin-top:10px;
						  }
						  .btnMENUzone3 button{
							background-color:#ffffff;
							border:1px solid #111;
							border-radius:4px;
							padding:10px;
							font-size: 0.8em;
							max-width:48%;
						  }

						  .btnPERIODES{
							margin-top:10px;
							display:none;
						  }
						  .btnPERIODESbutton{
							vertical-align:bottom;
							padding:10px;
							border-radius:4px;
						  }
						  
						  .btnMOMENTdate{
							vertical-align:bottom;
							padding:4px;
							border-radius:4px;
							margin-bottom:10px;
						  }
						  
						  .btnRED button{
							background-color:#ff0000;
							color:white;
							font-weight:bold
						  }

						  .greyed {
								background-color:#6e6e6e !important;
								opacity:0.75;
						  }

						  .hidden {
								display:none;
						  }

						  .legZONEcouleur{
								display:inline-block;
								width:40px;
								height:25px;
								border:3px solid;
								vertical-align: middle;
						  }

						  #datepickerEDIT .ui-datepicker-title {
							  background-color: red;
						  }

						
						  

	.eventVIDE a {
		background-color: #FFFFFF !important;
		background-image :none !important;
		color: #000 !important;
		font-weight: bold !important;
	}	

	.eventJCvoisin a {
		background-color: #FFAA00 !important;
		background-image :none !important;
		color: #fff !important;
		font-weight: bold !important;
	}		
	.eventJCannuleZONE a {
		background-color: #00ff00 !important;
		background-image :none !important;
		color: #000 !important;
		font-weight: bold !important;
	}	
	.eventJCjdcHORSreserve a {
		background-color: #00ff00 !important;
		background-image :none !important;
		color: #ffffff !important;
		font-weight: bold !important;
	}
	.eventDEPT a {
		background-color: #fff000 !important;
		background-image :none !important;
		color: #000 !important;
		font-weight: bold !important;
	}
	

.ui-datepicker {width:98%}

	.Ccadre {
		border: 1px solid black;
		padding:3px 6px 3px 6px;
	}	
	.CbordureCom {
		background-color:#fff000;
	}		
	.Cvide {
		background-color:#fefefe;
	}
	/*.Cjour {
		background-color:#FF7F00;
	}			
	.Cnontir {
		background-color:#FF55D4;
	}	
	.Cjaune {
		background-color:#FFFF00;
	}		
	.Cnonchasse {
		background-color:#FF55D4;/*#ff0000; avant rouge, maintenant rose 
	}		
	/*.CjourZoneAnnule {
		background-color:#00ff00;
	}	
	.Creserve {
		background-color:#D400FF; /*#55AAFF; avant bleue, maintenant fuschia 
	}/*
	.Cspeciale {
		background-color:#55AAFF; /*#00ff00; bleu, avant verte 
	}	/*
	.Cjour {
		background-color:#FF7F00;
	}	
	.Caprem {
		background-color:#ff5a00;
	}	
	.Cmatin {
		background-color:#ffd800;
	}	
	.Cnuit {
		background-color:#3823ff;
	}	
	.Cjournee {
		background-color:#55a9ff;
	}	
	.Cannul {
		background-color:#b1b1b1;
	}*/
	
	  .user_cover {
        /*padding: 0px 10px;
        margin: 10px 0px;*/
		margin: 10px 0px 24px 0px;
      }

      .username {
        text-align: center;
        color: black;
        width: 100%;
        font-size: 14px;
        margin-top: 4px;
      }

      .user_thumbnail {
		border:1px solid black;
		color:white;
		border-radius: 6px;
		padding:8px;
        width: 40%;
        height: 50%;
        display: table;
        text-align: center;
        margin: auto;
      }

      .user_thumbnail ons-icon {
        font-size: 24px;
        display: table-cell;
        vertical-align: middle;
      }
	  
		.rotateimg90 {
		  -webkit-transform: translatex(calc(50vw - 50%)) translatey(calc(50vh - 50%)) rotate(90deg);
		  -moz-transform: translatex(calc(50vw - 50%)) translatey(calc(50vh - 50%)) rotate(90deg);
		  -ms-transform: translatex(calc(50vw - 50%)) translatey(calc(50vh - 50%)) rotate(90deg);
		  -o-transform: translatex(calc(50vw - 50%)) translatey(calc(50vh - 50%)) rotate(90deg);
		  /*transform: rotate(90deg);*/
		  	width:100vh;
			height:100vw;
		  transform: translatex(calc(50vw - 50%)) translatey(calc(50vh - 50%)) rotate(90deg);
		}	  
		.NOrotateimg90 {
		  	width:100vw;
			height:100vh;
		}	  
		.NOrotateSITE {
		  	width:100%;
			height:100%;
		}
	  
  /*.custom-popover .popover__content {*/
  
  

  .calendar-popover .popover--top {
	top:10px !important;
  }
  .calendar-popover .popover__content {
	width:285px !important;
  }
  .calendar-popover .popover--bottom {
	bottom:10px !important;
  }
  .calendar-popover .scrollable {
    /*max-height: 60px;*/
    overflow-y: auto;
	text-align:center;padding:10px
  }
  

  .custom-popover .popover--top {
	top:10px !important;
  }
  .custom-popover .popover--bottom {
	bottom:10px !important;
  }
  .custom-popover .scrollable {
    /*max-height: 60px;*/
    overflow-y: auto;
	text-align:center;padding:10px
  }
  
 .page .norm {
		font-weight:bold;
		font-size:0.85em;
 }  
 .page .grise {
		/*font-weight:400;*/
		font-size:0.85em;
		color: #666;
 } 
 .page .nomod {
		font-size:0.85em;
		color: red;
 }
 
 .redStar {
	 font-size:1.6em;color:red;
	 position: relative;top: 0.2em;
 }
 
 /* .text-input--underbar { */
	 /*font-size:0.8em;*/
 /* } */
  
.chevronBOTTOM {
	position:absolute;bottom:10px;right:10px;z-index:-1
}	

.ligne_espace5 {
		min-height:5px;
		height:5px;
}
.ligne_espace10 {
		min-height:8px;
		height:8px;
}

ons-checkbox[disabled], ons-input[disabled], ons-radio[disabled], ons-search-input[disabled], ons-segment[disabled] {
    opacity: 1;
	color:black;
}

.Bcenter {
	text-align:center
}

.formCOLg {
	width:70%;text-align:center
}
.formCOLw {
	width:100%;text-align:center
}

.badge {
		background-color:#000; 
		color:#fff;
		/* border:1px solid black; */
		border-radius:50%;
		padding:2px 4px;
		font-size:0.7em;
		/* display:none; */
}
.badgeBIG {
		background-color:#000; 
		color:#fff;
		/* border:1px solid black; */
		border-radius:50%;
		padding:3px 6px;
		font-size:1em;
		/* display:none; */
}
.bg-black {
		background-color:#999;
}
.bg-tot {
		background-color:#000;
}

.cSELECTED {
	border:2px solid #000;
}
.cSELECTED img{
	position:relative;
	left:-6px;
	top:-6px;
	width:52px !important;
	height:52px !important;
}
				  
.btnCAT {
	padding: 0px;
	margin: 3px;
	color: #fff;
	background: none !important;
	width: 44px !important;
	min-width: 44px !important;
	height: 44px;
}
				  
.btnCAT img {	
	width:44px;height:44px;
}
			  
.catBTNprelev {
		min-width:10% !important;
		max-width:45% !important;
		/*background-color:#fff !important;
		color:#000;*/
		color:#fff;
		background-color:#3498db !important;
}

.list-item__left {
	padding:6px 10px 6px 0
}
.list-item__thumbnail {
		width:44px;
		height:44px;
		border-radius: 4px;
}

/*
.button {
  opacity:0.7;
  background: #fff !important;
  color: #000 !important;
  border:2px #000 solid;
}
.button.active {
  background: #FFD42A !important;
  border:2px #000 solid;
  color: #000 !important;
  opacity:1;
}
.button.button-fill {
  background: #000 !important;
}

.button-big {
  width:50%;
  left:25%;
  text-align:center;
}
*/

.espaceBR{
		display:block;
		height:2px;
}

.list-block{
	font-size:1em;
}


	#iconbar {
			position:absolute;
			bottom:0;
			left:0;
			width: 50%; /* idem que viewer bar */
		  }
	#viewerDiv {
			float:left;
			width: 60%;
			height: 100%;
		  }
	#comptageDiv {
			float:left;
			width: 40%;
			height: 100%;
		  }
		  
	.fab--top__right {
			top:10px;
	}
		  
				@media (max-width: 768px) {
					#viewerDiv {width: 40%;}
					#comptageDiv {width: 60%;}
					
					.bottom-bar {
						height: 42px !important;
						font-size:0.75em;
					}
					
					ons-fab.fab--bottom__left, button.fab--bottom__left, .speed-dial.fab--bottom__left {
					left: 15px !important; /*76px*/
					/*bottom: -65px !important; */ /* pour masquer *//*76px*/
					}
					ons-fab.fab, ons-speed-dial-item.fab, button.fab {
						font-size: 22px !important;
						line-height: 33px !important;
						/*width: 50px !important;
						height: 50px !important;*/
					}
					.fab--top__right {
						top: 5px;
						bottom: auto;
						right: 5px;
						left: auto;
						position: absolute;
					}

					
					.BOUTON_COUNT_icon {
						font-size: 22px;
						padding: 8px;
						border: 1px #000 solid;
						border-radius: 5px;
					}
				}

				
				
	.espaceCONTACT {
						margin-top:35px;
						display:none
	}
	
	
.form-control{display:block;width:90%;height:28px;padding:0px 10px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.form-control::-moz-placeholder{color:#999;opacity:1}.form-control:-ms-input-placeholder{color:#999}.form-control::-webkit-input-placeholder{color:#999}
				
	ons-fab.fab, ons-speed-dial-item.fab, button.fab {
		font-size: 25px !important;
		line-height: 35px !important;
		background-color:#808080;
	}

		  
	.bottom-bar {
		height: auto !important;
	}	  
	
	
.cS-hidden {
	height: 1px;
	opacity: 0;
	filter: alpha(opacity=0);
	overflow: hidden;
}

.BOUTON_COUNT_icon {
    font-size: 26px;
    padding: 9px;
    border: 1px #000 solid;
    border-radius: 5px;
}

.content-block {
		padding:10px;
}

	
#divCOUNT {
   overflow-y:scroll;
}

/* #sliderCOUNT { */
    /* height:500px; */
/* }	 */
#sliderESPECE li{
    text-align: center;
	/* width:90px; */
}	
#sliderESPECE a{
	font-size:0.8em;
	width:90px;
	line-height: 1em;
	text-decoration:none;
}

/*
ons-fab.fab, ons-speed-dial-item.fab, button.fab {
	background: #4283cc;
}
*/

/* .jconfirm .jconfirm-box div.jconfirm-title-c { */
    /* font-size: 15px !important; */
/* } */

/* .jconfirm .jconfirm-scrollpane { */
    /* height: 60% !important; */
/* } */
/* .jconfirm .jconfirm-holder { */
    /* padding: 10px 0 !important; */
/* } */
/* .jconfirm .jconfirm-box div.jconfirm-content-pane { */
    /* min-height: 100px; */
/* } */

.jconfirm-box .jconfirm-buttons button.btn-default {
		margin:5px !important;
}

.jconfirm-bg, .jconfirm.jconfirm-light .jconfirm-bg {
    opacity: .7 !important;
}

.jconfirm .jconfirm-scrollpane {
	width: 94% !important;
	margin:auto !important;
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button, .jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button {
		font-size:14px !important;
		margin:5px !important;
}




.blink {
  color:gray; 
  opacity:1;
  animation: colorblink 1s infinite;
  text-decoration: none;
}
@keyframes colorblink { 
0% { }
50% { opacity:0.1; } 
}


.form-controlVAL {
    display: inline !important;
    width: 40% !important;
}
.form-controlRMQ {
    display: inline !important;
    width: 100% !important;
}

.countTOTAL {
		line-height:1.2em;
		font-weight:bold;
		font-size:1.4em;
}
.content-slider span {
    margin: 0;
    padding: 70px 0;
}
	
	.swiper-slide {
	  background: #fff;
	  box-sizing: border-box;
	  border: 1px solid #ccc;
	}
	.swiper-slide span {
	  text-align:center;
	  display:block;
	  margin: 1px 1px 1px 1px;
	  font-size:9px;
	}
	.badgeTemp {  /* position des badge*/
	 position: absolute;
	 top: 1px;
	 right:1px;
	}
	.badgeTot {  /* position des badge*/
	  position: absolute;
	  top: 2px;
	  margin-left:2px;
	}

	.swiper-container {
	  height: 56px;
	  margin: 0;
	}
	.tabicon {
		padding-top:4px;
		height:52px;
	}
	.icoBUTTON {
		height:40px;
		width:40px;
		vertical-align:middle;
	}